214 reviews for this add-on
  • Sangat suka, tapi sekarang tidak bisa diinstall add ons tamper datanya. kenapa?

  • que pasa con el tamper porq ya no es compatible con el navegador

  • Bonne

  • xd

  • .

  • sfasf

  • not work

  • not add on my firfox quantium

  • Firefox says this is not compatible with my browser version

  • gooddd

  • 112

  • super but it is compatitable

  • safest

  • xxxxxxxxxxxxxxxxxxxxxxx

  • yes

  • Awesome plugin to help debug web applications, load balancing issues and such. I do hope it will come for newer versions of Firefox, otherwise I think I may have to downgrade!

  • thenks

  • para analisis de seguridad

  • otimo

  • This is a great addon but it does not work with the latest ff version. I have been using it a lot and I had to downgrade firefox to be able to use it. I could not find any alternatives to this addon's easy tampering with requests in any other browser nor in firefox. It would be nice if this addon was still maintained.

  • bad

  • no es compatible

  • FUCK

  • great